<?php 
	if (!function_exists('isDevelopmentServer')){
		function isDevelopmentServer()
		{
			return get_cfg_var('ZP_IS_DEVELOPMENT_SERVER')==='1';
		}
	}
 	if (!function_exists('isProductionServer')){
		function isProductionServer()
		{
			return !isDevelopmentServer();
		}
	}
	if (!function_exists('hidePhpWidget')){
		function hidePhpWidget($showInInternalPreview=false, $showInExternalPreview=false)
		{
			$hideme = false;	
			if ( 'false'=='true' && $showInInternalPreview==false ){
				$hideme = true;
			}
			else if( isDevelopmentServer() && 'false'=='false' && $showInExternalPreview==false ){
				$hideme = true;
			}
			return $hideme;
		}
	}
?>
<?php
if ( !hidePhpWidget(false, false) ){
ob_start();
header('Expires: Mon, 26 Jul 1997 05:00:00 GMT');
header('Last-Modified: ' . Gmdate('D, d M Y H:i:s') . ' GMT');
header('Cache-Control: no-store, no-cache, must-revalidate');
header('Cache-Control: post-check=0, pre-check=0', false);
header('Pragma: no-cache');
}
?>
<!DOCTYPE html>
<html class="responsivelayout" lang="de" data-zpdebug="false" data-ptr="">
<head>
    <!-- Title -->
	<title>G&#228;stebuch</title>
    
    <!-- Meta Data -->
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta name="description" content="" />
	<meta name="keywords" content="" />
	<meta name="generator" content="Zeta Producer 15.4.1.0, ZP15X, 30.07.2020 10:32:32" />
	<meta name="robots" content="index, follow" />
    

	<!-- Has Article in Areas -->
	
    
    <!-- Favicon & Fonts -->
	<link rel="shortcut icon" type="image/x-icon" href="assets/wappen.ico" />
    <link rel="stylesheet" type="text/css" href="assets/jquery.mmenu.widescreen.css" media="all and (min-width: 801px)">
    
    <!-- Bundled CSS -->
	

	<link rel="stylesheet" type="text/css" href="assets/bundle.css?v=637542041232424504" />
        
    
        
	
	
	<!-- Additional CSS -->
	 
    
    <!-- Bundled JavaScript -->
	<script type="text/javascript" src="assets/bundle.js?v=637542041232424504"></script>
        
	<!-- RSS -->
	
    
    <!-- Mobile JavaScript -->
	
	
	<!-- Analytics Code -->
	
</head>

<body id="atmosphere-responsive">
    
    <a id="top"></a>

    <!-- Image-Preload -->
    <div id="preload">
        
            <img src="assets/blurry-cover.jpg" alt="" />
        
    </div>
    
    <!-- Wrapper -->
    <div id="wrapper">
        
        <!-- Backbox -->
        <div id="backbox">
        
            <!-- Webbox -->
            <div id="webbox">
                
                <!-- Banner -->
                
                
                <!-- Topline -->
                <div id="topline" class="clearfix">

                    <!-- Search -->
                    
                        <div id="search">
                            <div>
                                



	<script>
		function getParameterByNamezpsearchform(name)
			{
				name = name.replace(/[\[]/, "\\\[").replace(/[\]]/, "\\\]");
				var regexS = "[\\?&]" + name + "=([^&#]*)";
				var regex = new RegExp(regexS);
				var results = regex.exec(window.location.search);
				if(results == null) {
					return "";
				}
				else {
					return decodeURIComponent(results[1].replace(/\+/g, " "));
				}
			}
		function encode_htmlzpsearchform(astring) { //helps prevent XSS e.g. when printing search strings
			astring = typeof astring !== 'undefined' ? astring : "";

			astring = astring.replace(/</g, "&lt;");
			astring = astring.replace(/>/g, "&gt;");
			astring = astring.replace(/"/g, "&quo" + "t;");
			astring = astring.replace(/'/g, "&#x27;");
			astring = astring.replace(/\//g, "&#x2F;");
			astring = astring.replace(/\[\$/g, "");
			astring = astring.replace(/\$\]/g, "");

			return astring;
		}
		function searchzpsearchform() {
			var formId = "zpsearchform";
			if (document.getElementById(formId).q.value == 'Suchbegriff') {
				return false;
			}
			else if ($z.trim(document.getElementById(formId).q.value).length === 0) {
				alert("Bitte geben Sie einen Suchbegriff ein.");
				return false;
			}
			else{
				return;
			}
		}
	</script>
	<form id="zpsearchform" name="searchengine1" onsubmit="return searchzpsearchform()" action="suche.html" method="get" class="zpsearchform" 
>
		
		<input id="zpsearchfield" class="zpsearchfield typetext" type="text" name="q" placeholder="Suchbegriff" 
			aria-label="Suchbegriff" />
		<button type="submit">
			<i class="fa fa-search"></i>
		</button>
		
	</form>
	<script>
	$(document).ready(function(){
		// set form field value to searchstring
		var tmpSearchstring = getParameterByNamezpsearchform("q");
		if ( tmpSearchstring ){
			// fill layout searchfield with searchsting
			document.getElementById("zpsearchform").q.value = tmpSearchstring;
			// fill search page searchfield with searchsting
			document.getElementById("zpsearchengine").q2.value = tmpSearchstring;
			// focus search page searchfield
			document.getElementById("zpsearchengine").q2.focus();
		}
	});
	</script>

                            </div>
                        </div>
                    

                    
                    <!-- Menu-Button -->
                    <div id="menuButton">
                        <a href="#navigation">
                            <i class="fa fa-bars fa-lg"></i>
                            
                                <span>Menü</span>
                            
                        </a>
                    </div>
                    

                    <!-- Webinfo -->
                    
                        <div id="webinfo" class="clearfix">

                            <!-- Logo -->
                            
                                <div id="logo" 
>
                                    <a href="index.html"><img src="assets/logo.png" alt="index.html" /></a>
                                </div>
                            

                            <!-- Webname -->
                            
                                <div id="webtitle" 
>
                                    <div class="webname"><a href="index.html">FG Webseite</a></div>
                                    
                                </div>
                            

                        </div>
                    

                <!-- End Topline -->
                </div>

                <!-- Header -->
                

                <!-- Breadcrumb -->
                

                <!-- Content -->
                <div class="section">
                    <div id="content">
                        

<div class="zparea zpgrid" data-numcolumns="" data-areaname="Standard" data-pageid="502">
	
			<div id="container_118" class="zpContainer first last  " 
				 data-zpeleel="container" data-zpleid="118">
			
		
					
					<div class="zpRow standard  " data-row-id="136" 
						
					>
		
					
						<div class="zpColumn odd zpColumnWidth1 c12 first last" style=" " data-column-id="145" 
							
						>
			
							
<div class="zpColumnItem" >
	<div id="a1434" data-article-id="1434" data-zpleid="1434" 
 class="articlearea zpwG-stebuch" 
	
	>
	
	

	<h1 
	
	 style="color: #0A45F5; " data-zpfieldname="headline">Gästebuch</h1>

		 
	
	
	

<?php if ( hidePhpWidget(false, false) ) { ?>
	

	<div class="zpieInfobox" style="margin-bottom: 30px; padding: 15px; border: 2px solid rgba(54,171,87,1.0); color: #333333; background-color: rgba(54,171,87,0.43);">
		Hinweis: Der Artikel &quot;<strong>Gästebuch</strong>&quot; 
		
			kann erst in der Live-Version auf dem Webserver angezeigt werden.
		
	</div>

	<!-- 
<?php } ?>



<?php
    $reqver = '5.3.0';
    $curver = phpversion();
    if (strnatcmp($curver,$reqver) < 0)
    {
        echo( "<p style='color:red; background-color: yellow; font-size:larger'>Bitte aktualisieren Sie PHP auf Version <b>$reqver</b> (zurzeit: $curver). <a href='http://zeta.li/zp-php-version-check-failed'>Info</a></p>" );
    }
?>

		 
	<?php
		if ( !hidePhpWidget(false, false) ){
			$adminPagePasswordGb = 'franzxaver';
			$dataDomainGb = '1434';
			$entriesCountPerPage = 20; 
			$approveEntries = 0;
			$notificationEmail = ''; 
			$pageUrl = 'http://gschwen.homepage.t-online.de/gaestebuch.php'; 
			$siteUrl = 'http://gschwen.homepage.t-online.de';
			$siteKey = '6LePBrwdAAAAAPbHFIY141wBg-EXxJMR1buEyV_S';
			$secretKey = '6LePBrwdAAAAAF9b4FKeLGV6eBE78q1H36Z5MJo5';
			
			$h=parse_url($siteUrl, PHP_URL_HOST);
			$p=parse_url($siteUrl, PHP_URL_PATH);
			$prefix = 'www.';
			if (substr(strtolower($h), 0, strlen($prefix)) == $prefix) {
			    $h = '.' . substr($h, strlen($prefix));
			}
			if (empty($p)) {
				$p = '/';
			}
			if (!empty($h)) {
				session_set_cookie_params(0, $p, $h);
			}
			session_start();
		
			include( dirname($_SERVER["SCRIPT_FILENAME"]) . "/" . "assets/php/guestbook/gb.main.php"); 
		}
	?>
	
	
<?php if ( hidePhpWidget(false, false) ) { ?>
-->
<?php } ?>
		 
	

	</div>
</div>


			
						</div>
			
						

					</div><!-- .zpRow -->
				
		
				</div><!-- close container -->
	
		
	
</div> <!-- .zparea -->


                    </div>
                </div>

                <!-- Footer -->
                
                    <div class="section">
                        <div id="footer" class="clearfix">

                            <!-- Xmenu -->
                            

	<div id="xmenu" class="" 
>
		
		
			<span><a class="xmenulink" href="index.html">Startseite</a></span>
		
			<span><a class="xmenulink" href="impressum.html">Impressum</a></span>
		
			<span><a class="xmenulink" href="datenschutzerklaerung.html" rel="nofollow">Datenschutz</a></span>
		
			<span><a class="xmenulink" href="http://50289.my-gaestebuch.de" target="_blank"  rel="noopener">Gästebuch</a></span>
		
			
			
		
	</div>


                            <!-- Copyright -->	
                            
                                <div id="copyright" 
>
                                    
                                    
                                        <a href="https://www.zeta-producer.com" class="zp">Website erstellt mit Zeta Producer CMS</a>
                                    
                                </div>
                            
                        </div>

                    <!-- End Footer -->
                    </div>
                
                    
                <!-- Footer -->
                

                <!-- Navigation -->
                <nav id="navigation">
                    <ul class="zpmarkactive default out"><li class="zpnodefaults"><a href="index.html">Startseite</a></li><li class="zpnodefaults"><a href="iframe.html">Blutspende</a></li><li class="zpnodefaults"><a href="wetter.html">Wetter</a></li><li class="zpnodefaults haschilds"><a href="widgets.html">Widgets</a><ul><li class = "zpnodefaults"><a href="spiel.html">Spiele Seite</a></li><li class = "zpnodefaults"><a href="test.html">Imp</a></li></ul></li><li class="zpnodefaults"><a href="kontakt.html">Kontakt</a></li><li class="zpnodefaults haschilds"><a href="termine.html">Termine</a><ul><li class = "zpnodefaults"><a href="http://www.vereine-in-niederbayern.de/?id=26&amp;type=100&amp;kal=157&amp;extlinks=ajax&amp;bgcolor=FFF6EC&amp;textcolor=666666&amp;linkcolor=FF8000" height="2222" width="666" frameborder="0"" target="_blank" rel="noopener">Neues Fenster mit Link</a></li><li class = "zpnodefaults"><a href="dynamsch.html">Dynamisch mt iFrame</a></li><li class = "zpnodefaults"><a href="terine-zeilarn-tann.html">Termine Zeilarn / Tann</a></li><li class = "zpnodefaults"><a href="iframe-01.html">iFrame FB Termine</a></li></ul></li><li class="zpnodefaults"><a href="luca.html">Luca</a></li><li class="zpnodefaults"><a href="urlaub.html">Urlaub</a></li><li class="zpnodefaults"><a href="impressum.html">Impressum</a></li><li class="zpnodefaults"><a href="datenschutzerklaerung.html#a1422">Datenschutzerklärung</a></li></ul>

<script>
$z(document).ready(function(){
	// we find the active page's a-tag and then walk upwards the dom marking the respective parent li as active/open
	$z('ul.zpmarkactive.default li a.active').parents('li').each(function(index){
		var that = this;
		// do not add open class to immediate parent li
		if ( index > 0 ){
			$z(that).addClass('');
		}
		$z(that).addClass('active');
		//$z(that).find('> a').addClass('active');
	});
	$z("ul.zpmarkactive.default").removeClass("zpmarkactive");
	
	/*
	$z("ul.zpmarkactive.default li:has(a.active)").addClass("active");
	$z("ul.zpmarkactive.default li.haschilds > a").addClass("haschilds");
	$z("ul.zpmarkactive.default li.haschilds:has(a.active)").addClass("active");
	$z("ul.zpmarkactive.default li.active > a").addClass("active");
	
	$z("ul.zpmarkactive.default").removeClass("zpmarkactive")
	*/
});
</script>
                </nav>

            <!-- End Webbox -->
            </div>
                    
        <!-- End Backbox -->
        </div>
        
    <!-- End Wrapper -->
    </div>

<!-- Footer Script -->








<!-- Layout JavaScript -->
<script>
	$z(document).ready(function() {
		$z("#navigation").mmenu(
			{
				classes: "mm-dark",
				slidingSubmenus: false,
				offCanvas: {
					position: "left",
					zposition: "next",
					moveBackground: false
				},
				onClick: {
					setSelected: false,
					preventDefault: false
				}
			}, 
			{
				transitionDuration: 300,
				offCanvas: {
					pageSelector: "#webbox"
				}
			}
		);
		$z("#navigation li.active").addClass("mm-opened");

		checkSize();
		$z(window).resize(checkSize);
		function checkSize(){
			var navWidth = $z("#navigation").width();
			var wrapWidth = 1250;
			var breakWidth = parseInt((navWidth) + (wrapWidth));
			if ($z(window).width() <= breakWidth) {
				$z("#header").css({"padding-bottom":"3%","height":"inherit"});
			}
		}
	});
</script>

<!-- {{{ -->
<!--
* Layout: Atmosphere Responsive
* $Id: default.html 81066 2019-11-04 12:00:50Z sseiz $
-->
<!-- }}} -->
</body> 
</html>